{
  "alfredsnippet" : {
    "snippet" : "headscale nodes approve-routes --identifier {cursor} --routes 0.0.0.0\/0,192.168.88.0\/24,::\/0",
    "uid" : "8BD02060-98F8-43A2-8F49-14578A880BA7",
    "name" : "headscale nodes approve-routes",
    "keyword" : ""
  }
}